# reguser.showlist

Lists the registered users

Usage

    reguser.showlist [mask]

Description
Lists the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
Syntax Specification

    reguser.showlist [mask]

See also
registered users database interface, registered users database, reguser.add, reguser.remove, $reguser.match, $reguser.exactmatch

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011